=== debian/changelog ===
eole-one-master (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [4c59065] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [8b72cb4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2cd653f] Daniel Dehennin: Update package since “debian/eole/2.7.2-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:12:33 +0200

eole-one-master (2.7.2-22) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [e1bd1aa] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [b2fad7f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94b56ca] Daniel Dehennin: Update package since “debian/eole/2.7.2-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 11:30:58 +0200

eole-one-master (2.7.2-21) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [77dee95] Hidding XMLRPC IP and Port variables
  * [16ee778] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6820549] Philippe Caseiro: Update package since “debian/eole/2.7.2-20”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:36:44 +0100

eole-one-master (2.7.2-20) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [c721911] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823

  [ Joël Cuissinat ]
  * [8c3f49e] Merge branch '2.7.1/master'
  * [6e4c359] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f917e5f] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Oct 2019 16:49:08 +0100

eole-one-master (2.7.2-19) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ccd135e] Init: we provide install VM template for each ISO
  * [afd0f59] Init: better support of shell “set -e”
  * [7004999] Init: fix cosmetic alignment and syntax
  * [768cad4] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce459c1] Daniel Dehennin: Update package since “debian/eole/2.7.2-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 11:15:00 +0100

eole-one-master (2.7.2-18) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [8396b01] Correction du type des variables *_vlan_trunk et ajout des validations
  * [ef91635] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5ad3c99] vfebvre: Update package since “debian/eole/2.7.2-17”

 -- vfebvre <vfebvre@cadoles.com>  Tue, 29 Oct 2019 11:51:39 +0100

eole-one-master (2.7.2-17) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [606bafb] Cleaning debian/rules file

  [ EOLE Build Daemon ]
  * [daf3d92] Philippe Caseiro: Update package since “debian/eole/2.7.2-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:50:31 +0100

eole-one-master (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [968ace0] Moving onenode.service and onevm-all script to eole-one-node
  * [a9bed6e] Merge branch 'master' into dist/eole/2.7.2/master
  * [475c734] Removing service from package

  [ EOLE Build Daemon ]
  * [13968ee] Philippe Caseiro: Update package since “debian/eole/2.7.2-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 12:44:58 +0100

eole-one-master (2.7.2-15) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [43b88d2] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823
  * [81c27c9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d167e97] vfebvre: Update package since “debian/eole/2.7.2-14”

 -- vfebvre <vfebvre@cadoles.com>  Mon, 28 Oct 2019 12:40:14 +0100

eole-one-master (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bb69855] Also listen XMLRPC API on port 80
  * [3c577c1] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cfe136b] Philippe Caseiro: Update package since “debian/eole/2.7.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 12:24:17 +0200

eole-one-master (2.7.2-13) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1948f47] Make XML-RPC API working again
  * [e6515c9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [80fae6c] Philippe Caseiro: Update package since “debian/eole/2.7.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 10:32:03 +0200

eole-one-master (2.7.2-12) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [3d34390] Changement du nom des variables hapy_init_master_iso_version et hapy_init_master_disk_size et passage en multi

  [ Philippe Caseiro ]
  * [a6743b2] Adding support for multiple empty disks creation Adding support for multiple iso version download
  * [85b96d8] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8d7f034] Philippe Caseiro: Update package since “debian/eole/2.7.2-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 12:41:14 +0200

eole-one-master (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e48dc78] Adding new nginx configuration to serve XML-RPC
  * [2747daa] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-master
  * [3988b99] Merge branch 'master' into dist/eole/2.7.2/master
  * [c80c713] Merge branch 'dist/eole/2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-one-master into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cb7ac9f] Philippe Caseiro: Update package since “debian/eole/2.7.2-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 11:22:50 +0200

eole-one-master (2.7.2-10) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [0775338] Revert "changement cosmétique de l'affichage des vmss lors du diagnose"

