## eole-one-master 2.7.2-25

=== debian/changelog ===
eole-one-master (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [bc5ace3] Merge branch '2.7.0/30006-onenode-restart' into 2.7.2/master
  * [7286969] * onehost_create_all : cosmetic fixes
  * [478971f] Merge branch '2.7.2/onehost_create-cosmetik' into 2.7.2/master
  * [9d5c894] erge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d0b01e8] Joël Cuissinat: Update package since “debian/eole/2.7.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:25:56 +0200

eole-one-master (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8955e1e] Init: install template does not have CDROM
  * [0734909] Merge branch 'fix/30003-install-template-does-not-have-CDROM' into 2.7.2/master
  * [69c8f0e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [df65a0b] Daniel Dehennin: Update package since “debian/eole/2.7.2-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 May 2020 16:44:49 +0200
