## eole-one-master 2.7.2-28

=== debian/changelog ===
eole-one-master (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fafcafc] Sauvegarde/restauration de la configuration de Hâpy

  [ Joël Cuissinat ]
  * [1e6f152] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [25a8872] Joël Cuissinat: Update package since “debian/eole/2.7.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 17:06:24 +0200

eole-one-master (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cbd3f93] proposer des valeurs par défaut adaptées aux machines virtuelles EOLE (ref #33168)
  * [d7dee5c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [82b67ff] Emmanuel Garette: Update package since “debian/eole/2.7.2-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Sep 2021 11:24:11 +0200

eole-one-master (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [df10f44] Cleaning postservice order
  * [493a633] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e34f4d5] Philippe Caseiro: Update package since “debian/eole/2.7.2-25”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:51:40 +0200
