## eole-one-master 2.8.0-14

=== debian/changelog ===
eole-one-master (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [48e81ed] Init hâpy: VNC graphics does not work on Focal
  * [ea77b45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2f14858] Daniel Dehennin: Update package since “debian/eole/2.8.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Dec 2020 15:42:22 +0100

eole-one-master (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08f2fc2] Revert "Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0" (ref #31351)
  * [1465cec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [134d0b2] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 10:27:22 +0100

eole-one-master (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [765414e] Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0
  * [ea43935] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [54abfc7] gilles.grandgerard: Update package since “debian/eole/2.8.0-11”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 15:24:41 +0100

eole-one-master (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [261a30c] Updating .one files copy
  * [61ba702] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [38a9178] Philippe Caseiro: Update package since “debian/eole/2.8.0-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Oct 2020 11:52:25 +0200

eole-one-master (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1a65029] Update host creation procedure, with better ssh key management
  * [6efc9e4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4cda26a] Philippe Caseiro: Update package since “debian/eole/2.8.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Oct 2020 11:16:38 +0200

eole-one-master (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3ff7aef] postservice/31-one-netmng : portage en python3 (ref: #30660)
  * [6741d3b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0843288] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2020 14:19:08 +0200

eole-one-master (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [b84afad] Merge branch '2.7.0/30006-onenode-restart'
  * [bc5ace3] Merge branch '2.7.0/30006-onenode-restart' into 2.7.2/master
  * [7286969] * onehost_create_all : cosmetic fixes
  * [1bbc66b] Merge branch '2.7.2/onehost_create-cosmetik'
  * [378a9e9] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [77dee95] Hidding XMLRPC IP and Port variables

  [ Daniel Dehennin ]
  * [e1bd1aa] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [4c59065] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [0734909] Merge branch 'fix/30003-install-template-does-not-have-CDROM' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [750118a] Joël Cuissinat: Update package since “debian/eole/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:24:45 +0200

eole-one-master (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [81350d6] No more support for “rsync” in “onehost sync”
  * [6632bdb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [add6877] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Jun 2020 12:24:39 +0200

eole-one-master (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4e93511] Update configuration for OpenNebula 5.12 beta
  * [c1cf56c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [580ff9c] Daniel Dehennin: Update package since “debian/eole/2.8.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Jun 2020 11:55:44 +0200

eole-one-master (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8955e1e] Init: install template does not have CDROM
  * [dfffddc] Merge branch 'fix/30003-install-template-does-not-have-CDROM'

  [ Joël Cuissinat ]
  * [1caccd3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3af7868] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 May 2020 15:00:30 +0200

eole-one-master (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [e585668] Merge branch 'fix/27640-net-names'
  * [cb4cca3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b7efb18] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:13:30 +0200

eole-one-master (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [09f6e50] Merge branch 'fix/27640-net-names'
  * [1045996] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9f6ef38] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:11:04 +0200

eole-one-master (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3ef636b] Adding new hook management system
  * [f8f69be] Hidding XMLRPC IP and Port variables
  * [a51cbaf] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f4b7a77] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:37:53 +0100


