=== debian/changelog ===
eole-one-master (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [84c315a] Réparation du test libvirt pour l'agent zéphir TCPServices

  [ Joël Cuissinat ]
  * [47f1f53] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1d3baf0] Joël Cuissinat: Update package since “debian/eole/2.8.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 12:04:00 +0200

eole-one-master (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [14a44b7] Arrêt de libvirt-guest avant libvirtd
  * [474bcdd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8d3fb0b] Laurent Gourvénec: Update package since “debian/eole/2.8.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 05 May 2022 11:22:57 +0200

eole-one-master (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5713497] 29_one-master.xml : corrections cosmétiques (ref #33946)
  * [11b3930] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [37b7e07] Joël Cuissinat: Update package since “debian/eole/2.8.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 15:43:08 +0100

eole-one-master (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cbd3f93] proposer des valeurs par défaut adaptées aux machines virtuelles EOLE (ref #33168)

  [ Benjamin Bohard ]
  * [fafcafc] Sauvegarde/restauration de la configuration de Hâpy

  [ Joël Cuissinat ]
  * [5151395] Merge branch '2.7.2/master' into 2.8.0/master
  * [f07cd97] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f0cb445] Joël Cuissinat: Update package since “debian/eole/2.8.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Oct 2021 12:06:53 +0200

eole-one-master (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f205ab2] restauration.sh : cosmetic fix

  [ Emmanuel Garette ]
  * [d4bbaf3] Mettre la date dans le nom du fichier de sauvegarde (ref #33004)
  * [0f02290] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7e9494f] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Sep 2021 11:48:03 +0200

eole-one-master (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [478971f] Merge branch '2.7.2/onehost_create-cosmetik' into 2.7.2/master

  [ Philippe Caseiro ]
  * [df10f44] Cleaning postservice order
  * [08a051b] Merge branch '2.7.2/master' into 2.8.0/master
  * [6e17c69] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9b8e479] Philippe Caseiro: Update package since “debian/eole/2.8.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:52:06 +0200

eole-one-master (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0b24751] Sauvegarde/restauration de la configuration de Hâpy
  * [bca1d86] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [04d96b4] Ne pas sauvegarder les fichiers de configuration templatisés.
  * [644cd2c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [879d426] Benjamin Bohard: Update package since “debian/eole/2.8.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 05 Feb 2021 16:51:53 +0100
