## eole-one-master 2.8.1-12

=== debian/changelog ===
eole-one-master (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [34998d8] Service renamed on nodes.
  * [d3c00d0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b280267] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Jul 2021 17:48:04 +0200

eole-one-master (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [db21623] Revert "Adding restoration script"
  * [cff7542] Revert "Adding backup script and dico updates"

  [ Emmanuel Garette ]
  * [344ff5e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3ad5d5a] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:57:58 +0100

eole-one-master (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ec32720] erreur dans le commentaire (ref ##31643)
  * [f883b06] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [72c968c] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Feb 2021 14:49:30 +0100

eole-one-master (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9435171] supprimer l'ancien archive (ref ##31643)
  * [8135a58] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [42e88eb] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Feb 2021 14:47:36 +0100

eole-one-master (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [de75d56] Adding backup script and dico updates
  * [51df94e] Adding restoration script

  [ Emmanuel Garette ]
  * [9aae99b] ne pas horodater les archives (ref ##31643)
  * [70b9b43] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b62422e] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Feb 2021 14:44:56 +0100

eole-one-master (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7de68ac] Initialize the kubernetes service from OpenNebula Marketplace
  * [6ab0190] Merge branch 'feature/init-k8s-service'
  * [f03648b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f8cc7b0] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2021 15:49:21 +0100

eole-one-master (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0b24751] Sauvegarde/restauration de la configuration de Hâpy
  * [34e412f] Merge branch '2.8.0/master'
  * [cf67d61] Merge branch 'master' into dist/eole/2.8.1/master
  * [04d96b4] Ne pas sauvegarder les fichiers de configuration templatisés.
  * [a34e806] Merge branch '2.8.0/master'
  * [191cf48] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [18da95e] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 05 Feb 2021 16:52:52 +0100

eole-one-master (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [76ad937] Onegate: enable the endpoint when the service is enabled
  * [1f7c9e3] Merge branch '2.8.0/opennebula-gate'
  * [949be7d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [591adf9] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jan 2021 13:49:46 +0100

eole-one-master (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [48e81ed] Init hâpy: VNC graphics does not work on Focal
  * [9c23317] Merge branch '2.8.0/master'
  * [9ea033a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ce4ba55] Daniel Dehennin: Update package since “debian/eole/2.8.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Dec 2020 16:34:10 +0100

eole-one-master (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [08f2fc2] Revert "Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0" (ref #31351)
  * [1fa48f7] Merge branch '2.8.0/master'
  * [c3f3184] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5ec186b] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 10:27:52 +0100

eole-one-master (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1a65029] Update host creation procedure, with better ssh key management
  * [261a30c] Updating .one files copy

  [ gilles.grandgerard ]
  * [765414e] Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0
  * [39b68f8] Merge branch '2.8.0/master'
  * [b9761eb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f42ac68] gilles.grandgerard: Update package since “debian/eole/2.8.1-1”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 15:26:02 +0100

eole-one-master (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7ad6791] Prepare version 2.8.1
  * [b8947c6] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [7aa6123] Update host creation procedure, with better ssh key management
  * [a234e7f] Updating .one files copy
  * [0eefd38] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [65e2e81] Philippe Caseiro: Update package since “debian/eole/2.8.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Oct 2020 11:53:32 +0200
