## eole-one-master 2.8.1-16

=== debian/changelog ===
eole-one-master (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [acee8a7] Updating RAFT configuration Restart opennebula after cluster join
  * [260fed0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ef1bfe] Philippe Caseiro: Update package since “debian/eole/2.8.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 24 Aug 2021 10:32:06 +0200

eole-one-master (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [051353e] Fix onenode deamon name in onenode_create_all
  * [ebab53e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [723eba2] Philippe Caseiro: Update package since “debian/eole/2.8.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 24 Aug 2021 10:28:44 +0200

eole-one-master (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08640a6] retourne exit 0 même si le service n'est pas démarré (ref #32615)
  * [f1d81fd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [24f7cfe] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 09:46:11 +0200

eole-one-master (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e37a076] Si opennebula n'est pas disponible, utilisation de la liste des bridges en cache (ref #32615)
  * [2a71ee0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [078beb5] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Jul 2021 17:54:38 +0200
