=== debian/changelog ===
eole-one-master (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [14a44b7] Arrêt de libvirt-guest avant libvirtd
  * [84c315a] Réparation du test libvirt pour l'agent zéphir TCPServices

  [ Joël Cuissinat ]
  * [0cac36f] Merge branch '2.8.0/master' into 2.8.1/master
  * [4767eee] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [777d0fe] Joël Cuissinat: Update package since “debian/eole/2.8.1-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 12:18:10 +0200

eole-one-master (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [cc75026] Réparation du test libvirt pour l'agent zéphir TCPServices
  * [18e315c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f54505d] Laurent Gourvénec: Update package since “debian/eole/2.8.1-31”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 08 Jul 2022 11:52:02 +0200

eole-one-master (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3469bdc] fix(k8s): update to 1.23 kubernetes service
  * [1371fa4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [17908a2] Joël Cuissinat: Update package since “debian/eole/2.8.1-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2022 10:02:18 +0200

eole-one-master (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [83d05cd] Arrêt de libvirt-guest avant libvirtd
  * [bd8c078] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c9bd35] Laurent Gourvénec: Update package since “debian/eole/2.8.1-29”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 21 Apr 2022 17:42:26 +0200

eole-one-master (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5713497] 29_one-master.xml : corrections cosmétiques (ref #33946)
  * [6498c03] Merge branch '2.8.0/master' into 2.8.1/master
  * [05ed84d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9173448] Joël Cuissinat: Update package since “debian/eole/2.8.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 15:45:30 +0100

eole-one-master (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1935991] Autoriser premiere ip du réseau pour DNS du réseau virtuel (ref #33677)
  * [3d1102c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4967705] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Feb 2022 16:29:46 +0100

eole-one-master (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8df9cb3] Authoriser premiere ip du réseau pour passerelle du réseau virtuel ref #33677
  * [2ae1565] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e14caab] Matthieu Lamalle: Update package since “debian/eole/2.8.1-26”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 17 Jan 2022 10:18:21 +0100

eole-one-master (2.8.1-26) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [884afa4] générer le fichier ignore-interfaces.csv en cas de multi instanciation de hapy sans reconfigure (ref #33673)
  * [80acc6d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d4c9cda] Emmanuel Garette: Update package since “debian/eole/2.8.1-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 Jan 2022 09:38:21 +0100

eole-one-master (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7affaca] fix (ref #33199)
  * [21e312b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [277ef41] Emmanuel Garette: Update package since “debian/eole/2.8.1-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Nov 2021 10:13:53 +0100

eole-one-master (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7fce4b6] fix (ref #33199)
  * [c18a74f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [def43fe] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Oct 2021 17:07:42 +0200

eole-one-master (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cbd3f93] proposer des valeurs par défaut adaptées aux machines virtuelles EOLE (ref #33168)

  [ Benjamin Bohard ]
  * [fafcafc] Sauvegarde/restauration de la configuration de Hâpy

  [ Joël Cuissinat ]
  * [5151395] Merge branch '2.7.2/master' into 2.8.0/master
  * [39846c7] Merge branch '2.8.0/master'
  * [ac4b55b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e8f5ff4] Joël Cuissinat: Update package since “debian/eole/2.8.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Oct 2021 12:14:10 +0200

eole-one-master (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8aef557] correction template (ref #33199)
  * [7e0251b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d920a1] Emmanuel Garette: Update package since “debian/eole/2.8.1-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Oct 2021 17:29:05 +0200

eole-one-master (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1a30706] configurer SSH pour la connexion inter-node sur eole-one-master (ref #33199)
  * [d18ed07] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cd21453] Emmanuel Garette: Update package since “debian/eole/2.8.1-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 01 Oct 2021 17:48:54 +0200

eole-one-master (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6ed4230] fix(k8s): update to 1.21 kubernetes service
  * [f6294dc] Merge branch 'fix/k8s-service-1.21'

