=== debian/control ===
Source: eole-one-master
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository

Package: eole-one-singlenode
Architecture: all
Priority: extra
Description: transitional dummy package
 .
 This is a transitional dummy package. It can safely be removed.

Package: eole-one-master
Architecture: all
Replaces: eole-one-singlenode,
	  eole-one-frontend (<< 2.6.2-1)
Breaks: eole-one-frontend (<< 2.6.2-1)
Conflicts: eole-one-singlenode, appmarket-sunstone
Provides: eole-one-singlenode
Depends: sqlite3,
	 ruby-xmlrpc,
	 eole-ovs,
         eole-libvirt,
         opennebula,
         ${misc:Depends}
Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
