## eole-one-master 2.9.0-3

=== debian/changelog ===
eole-one-master (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [14a44b7] Arrêt de libvirt-guest avant libvirtd
  * [84c315a] Réparation du test libvirt pour l'agent zéphir TCPServices

  [ Joël Cuissinat ]
  * [0cac36f] Merge branch '2.8.0/master' into 2.8.1/master
  * [c76ca04] Merge branch '2.8.1/master'
  * [b8b3474] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6de0010] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 17:30:59 +0200

eole-one-master (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3469bdc] fix(k8s): update to 1.23 kubernetes service
  * [f9cb861] Merge branch '2.8.1/master'

  [ Laurent Gourvénec ]
  * [cc75026] Réparation du test libvirt pour l'agent zéphir TCPServices
  * [a5e2a5a] Merge branch '2.8.1/master'
  * [baa673f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [db6bf73] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 08 Jul 2022 11:52:28 +0200

eole-one-master (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [448bce9] Prepare version 2.9.0
  * [a2167fa] Merge branch 'master' into dist/eole/2.9.0/master
  * [c5337d9] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [11a56a1] Debian/compat -> 13
  * [7b2e2e2] fix(debian/rules): generate package compatible with older reprepro
  * [0fb23f1] fix(debian/control): remove build dependency to dh-systemd
  * [83d05cd] Arrêt de libvirt-guest avant libvirtd
  * [c74ac5c] Merge branch '2.8.1/master'
  * [13656eb] Merge branch 'master' into dist/eole/2.9.0/master

  [ Emmanuel Garette ]
  * [1935991] Autoriser premiere ip du réseau pour DNS du réseau virtuel (ref #33677)
  * [375a58e] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [5713497] 29_one-master.xml : corrections cosmétiques (ref #33946)
  * [6498c03] Merge branch '2.8.0/master' into 2.8.1/master

  [ EOLE Build Daemon ]
  * [5cb2c50] Laurent Gourvénec: Update package since “debian/eole/2.8.1-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 22 Apr 2022 09:51:57 +0200
