=== debian/changelog ===
eole-one-master (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [b7a346d] Waiting 5 secondes before host sync in scripts.

  [ Joël Cuissinat ]
  * [6e6d159] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [54d1af8] Joël Cuissinat: Update package since “debian/eole/2.9.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 16:35:05 +0200

eole-one-master (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5ece628] update oned nginx configuration
  * [dfdfae0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ad0e7c] Joël Cuissinat: Update package since “debian/eole/2.9.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 16:50:55 +0200

eole-one-master (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d2eca38] Utiliser les commandes ovs-vsctl ne dépendant pas de l’API ONE.
  * [2d94afe] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [82bac29] Benjamin Bohard: Update package since “debian/eole/2.9.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 15:28:45 +0200

eole-one-master (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c5ae05] Ne pas tenter du supprimer un réseau qui n’existe plus.
  * [1a5b8f2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [75d03d8] Benjamin Bohard: Update package since “debian/eole/2.9.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:35:47 +0200

eole-one-master (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d4cb0de] Ne pas démarrer automatiquement le bridge default (virbr0)
  * [29a4c9b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c6a2413] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 10:31:24 +0200

eole-one-master (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0039969] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [a7c17ff] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9893b4e] Emmanuel Garette: Update package since “debian/eole/2.9.0-17”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:02:12 +0200

eole-one-master (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [21a48f8] debian/eole-one-master.postinst : use universal syntax

  [ EOLE Build Daemon ]
  * [298800f] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Sep 2023 11:38:15 +0200

eole-one-master (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fab8a65] La liste des nœuds n’est pas stockée dans un tableau.
  * [d8a49fb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [602a3a8] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Sep 2023 08:33:13 +0200

eole-one-master (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a9096c6] L’intégration des nœuds nécessite un leader.
  * [78fbe21] L’élection du leader est problématique avant synchronisation de la DB.
  * [141fed2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e6d347a] : Update package since “debian/eole/2.9.0-14”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Wed, 30 Aug 2023 14:50:59 +0200

eole-one-master (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [4f783e8] Mise à jour de la conf vmm_exec_kvm
  * [20be31e] Mise à jour de la conf kvmrc
  * [852ec2e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [973595f] : Update package since “debian/eole/2.9.0-13”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 14 Aug 2023 16:01:13 +0200

eole-one-master (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa06c21] Attendre le démarrage de oned.
  * [f1090ab] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [135f546] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jul 2023 12:27:29 +0200

eole-one-master (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e868ef7] Différencier la procédure pour le mode HA.
  * [27b2e8c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [31ced61] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 16:04:53 +0200

eole-one-master (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a9c8f2d] Mise à niveau du script
  * [1731e7c] Merge branch 'master' into dist/eole/2.9.0/master
  * [87e82c8] Renommer la clé SSH pour la cohérence avec la configuration eole.

  [ EOLE Build Daemon ]
  * [f28351a] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 10:25:19 +0200

eole-one-master (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [deb2b58] La synchronisation forcée n’est plus nécessaire.
  * [0e08b1e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [91a45c5] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 May 2023 09:05:19 +0200

eole-one-master (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eb6e6d3] Correction de l’indentation
  * [bca47ed] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2645e8f] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”


