## eole-one-master 2.9.0-24

=== debian/changelog ===
eole-one-master (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d62bf16] Ajout '--append' à onevnet update
  * [31a4273] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cc3f5b5] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 02 Jan 2026 15:24:25 +0100
