=== debian/changelog ===
eole-one-master (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [67968b0] Waiting 5 secondes before host sync in scripts.
  * [e032b73] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2117eae] Philippe Caseiro: Update package since “debian/eole/2.10.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 07 May 2025 10:14:10 +0200

eole-one-master (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5ece628] update oned nginx configuration
  * [1c45400] Merge branch '2.9.0/master'
  * [2224d8a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3cf4808] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 17:03:59 +0200

eole-one-master (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a67d200] Adding more resources for default install templates
  * [f54978f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a532d25] Philippe Caseiro: Update package since “debian/eole/2.10.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Mar 2025 12:01:35 +0100

eole-one-master (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3d68fe4] Revert "Ajout du magasin EOLE à l'init du master"
  * [fdd3c2e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b792868] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Feb 2025 11:55:32 +0100

eole-one-master (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2d7a0f0] Ajout du magasin EOLE à l'init du master
  * [db294d2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [967dffe] Philippe Caseiro: Update package since “debian/eole/2.10.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2025 15:05:52 +0100

eole-one-master (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4ad6630] Les modèles EOLE par défaut doivent booter en UEFI ref #36439
  * [984b251] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a37b50c] Philippe Caseiro: Update package since “debian/eole/2.10.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2025 13:40:20 +0100

eole-one-master (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1115bd8] Mise à jour des chemins de firmware UEFI ref #36439
  * [987337b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [18154ba] Philippe Caseiro: Update package since “debian/eole/2.10.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2025 11:29:33 +0100

eole-one-master (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d2eca38] Utiliser les commandes ovs-vsctl ne dépendant pas de l’API ONE.
  * [7680808] Merge branch '2.9.0/master'
  * [dcaa23e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f88459b] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 15:28:20 +0200

eole-one-master (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d4cb0de] Ne pas démarrer automatiquement le bridge default (virbr0)
  * [fdce41d] Merge branch '2.9.0/master'
  * [931cda9] Merge branch 'master' into dist/eole/2.10.0/master
  * [0c5ae05] Ne pas tenter du supprimer un réseau qui n’existe plus.
  * [17d174f] Merge branch '2.9.0/master'
  * [243703e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b85d1c8] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:37:18 +0200

eole-one-master (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb8aaca] Prepare release 2.10.0
  * [1a6e412] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [0039969] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [f6306cf] Merge branch '2.9.0/master'
  * [6594817] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ec1c136] Emmanuel Garette: Update package since “debian/eole/2.9.0-17”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:02:32 +0200
